@charset "UTF-8";

.box .nav {
    margin-top: 50px;
    margin-bottom: 50px;
}
ul    {
    display: flex;
    list-style-type: none;
}
li a img {
    width: 100%;
    height: auto;
	
}
li a img:hover  {
    opacity: 0.5;
}

.top1-sp {
    display: none;
}

.top1-pc img {
    width: 90%;
    height: auto;
    margin-top: 100px;
    transition: 2s /* 追加 */;
    margin-bottom: 100px;
}



.top1-sp img {
    width: 100%;
    height: auto;
    transition: 2s /* 追加 */;
    margin-top: 100px;
    margin-bottom: 20px;
}


body {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 10px;
}


@media (max-width: 768px){
body {
    margin-right: auto;
    margin-left: auto;
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    
}	
.pc-nav {
    display: none; /* 768px以下の画面幅で非表示にする */
    margin-top: 100px;
    margin-bottom: 100px;
    }
	
.top1-pc {
        display: none;
    }	
.top1-sp {
        display: block;
    }		



@media (min-width: 769px){
body {
    margin-right: auto;
    margin-left: auto;
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    margin-top: 150px;
}

.top1-pc {
        display: block;
    }	
.top1-sp {
        display: none;
    }	
	

   }	
